/*
Theme Name: WA Rugby League 2011
Theme URI: http://brandicoot.com/
Description: WARL Custom Theme
Author: Brandicoot
Author URI: http://brandicoot.com/
Version: 1.0.7
Template: Builder
Tags: blog, theme options, multiple layouts, multiple color schemes

Version History
	See history.txt
*/


/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100.01%;
}
body {
	font-size: 100%;
	line-height: 1.7em;
	color: #ccc;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
input, select, textarea {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, q, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em; 
}

.post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .post-content p, .post-content blockquote, .post-content pre,
.post-content address, .post-content q, .post-content ul, .post-content ol, .post-content dl {
	/*margin-top: 1.5em;*/
	margin-bottom: 1.5em; 
}

.post-content p.no_margins {margin:0px !important; }
.no_margins {margin:0px; }
a img {
	margin: 0;
}
a.pirates {
	display: block;
	text-indent: -999em;
	background: url('images/pirates.jpg') bottom no-repeat;
	height: 150px;	
	clear: left;
}
a.roadshow {
	display: block;
	text-indent: -999em;
	background: url('http://warugbyleague.com.au/files/2013/05/NRLs_best_banner.jpg') 10px 0px no-repeat;
	margin-top: -10px;
	margin-right: 10px;
	height: 192px;
	clear: left;
}
a.store {
	display: block;
	text-indent: -999em;
	background: url('http://warugbyleague.com.au/files/2013/05/store.jpg') 10px 0px no-repeat;
	margin-top: -10px;
	margin-right: 10px;
	height: 150px;	
	clear: left;
}
a.dinner {
	display: block;
	text-indent: -999em;
	background: url('http://warugbyleague.com.au/files/2013/08/Ken-Allen-Email-Footer.jpg') 10px 0px no-repeat;
	margin-top: -10px;
	margin-right: 10px;
	height: 150px;	
	clear: left;}
/*********************************************
	Main Background
*********************************************/
body {
	background: #3a3736 url('images/bg.jpg') top left repeat-x;
}
div.builder-container-outer-wrapper {
  background: #000 ;
}
/* Header */
#builder-module-4e9d14bf0b1bc, #builder-module-4eadff982ba87 {
	background: url('images/header_bg.jpg') top no-repeat;
	position: relative;
	height: 385px;
	border-bottom: 5px solid #000;
}
#builder-module-4e9d14bf0b1bc .widget, #builder-module-4eadff982ba87 .widget {
	background:none;
}
#builder-module-4e9d14bf0b1bc .widget_search, #builder-module-4eadff982ba87 .widget_search {
	font-size: 0.8em;
	position: absolute;
	left: 45px;
	bottom: 0;
}

#builder-module-4e9d14bf0b1bc .Social_Widget, #builder-module-4eadff982ba87 .Social_Widget {
	padding: 0;
	margin: 0;
	width: 200px;
	font-size: 0.5em;
	position: absolute;
	left: 300px;
	bottom: 10px;
}
#builder-module-4e9d14bf0b1bc .Social_Widget h4, #builder-module-4eadff982ba87 .Social_Widget h4 {
	float: left;
	padding-right: 10px;
	padding-top: 5px;
}
/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #FBC113;
	text-decoration: none;
}
a:hover {
	color: #efde00;
}
div.sale_div a.christmas_sale {
	clear: both;
	text-align: center;
	font-size: 1.4em;
	padding: 1em 2em;
	display: block;
	background: #BE1124;
	margin: 0.5em 0;
	border-radius: 0.5em;
	color: #fff !important;
}
div.sale_div a.christmas_sale:hover {
	background: #E7BC20;
}
/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	color: #FFFFFF;
}
h1 {
	font-size: 1.5em;
	line-height: 1.5em;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
h2 {
	font-size: 1.4em;
	line-height: 1.5em;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.3em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25em;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1.1em;
}
h6 {
	font-size: 1.25em;
	line-height: 1.4em;
	color: #FFFFFF;
	font-style: italic;
	margin-bottom: .45em;
	font-weight: normal;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0em;
}

/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	background: transparent;
	margin: 0px auto;
	border: 0em solid #FFFFFF;
	display: block;
}


/*********************************************
	Featured Post (Home)
*********************************************/
.featuredposts-slides img {width:100%; height:auto; }
.featuredposts-excerpt a {color: #C13608 !important; }
.home .featuredposts {margin: 0px auto -20px auto;}

div.featuredposts {
	
}
/*********************************************
	Latest Project Lists
*********************************************/
.widget_categoryposts ul {
	list-style: none; 
	margin: 0;
}
.widget_categoryposts ul li a img {
	float: left;
	margin: 0 0.5em 0.5em 0;
	padding: 0.2em;
	background: #6B6B6B;
	border: 1px solid #444;
}
.cat-post-item {
	margin: 0.5em 0;
	padding: 0.5em 0;
	border-bottom: 1px solid #333;
	width: auto;
	overflow: hidden;
}

.cat-post-item p {
	color: #555;
	line-height: 1.4em;
	font-size: 0.9em;
}
.cat-post-item a.post-title {
	font-weight: bold;
	color: #fff;
	font-size: 1.1em;
}
/*********************************************
	Default Module
*********************************************/
.builder-module {
	background: transparent;
}
#builder-module-4eadffff39fec .left .builder-module-element {
	padding: 1em;
}
/* TODO: Sub-pages without sidebars needed this, but it can make it too wide with sidebars */
.builder-module-element {
/*	width: 100%;*/
}

/*.middle .builder-module-element {
	padding: 0 1em;
}
.left .builder-module-element {
	padding: 0 1em 0 0;
}
.right .builder-module-element {
	padding: 0 0 0 1em;
}*/
/*********************************************
	Store Styles
*****************************************/
.mp_product .mp_product_name a {
	color: #FBC113 !important;
	text-decoration: none;
}
.mp_product .mp_product_name a:hover {
	color: #efde00 !important;
}

.post-440 .post-meta, .post-440 .author-meta {display:none; }
#WA {/* visibility:hidden; */ }
.mp_product_price{
	font-size:36px;
}
.mp_strikeout {
	color:#666666;
	margin-top:10px;
}
.home br {line-height:0px; }

/******  Next Gen Gallery Styles  *****/

#ngg-gallery-1-325 .ngg-gallery-thumbnail img,
#ngg-gallery-2-325 .ngg-gallery-thumbnail img,
#ngg-gallery-3-42 .ngg-gallery-thumbnail img {
	background-color:transparent !important;
	border:none !important; 
	margin:0px !important;
}
#ngg-gallery-1-325 .ngg-gallery-thumbnail,
#ngg-gallery-2-325 .ngg-gallery-thumbnail,
#ngg-gallery-3-42 .ngg-gallery-thumbnail {
	border: 5px solid #333;
	margin:5px !important; 
}
#ngg-gallery-1-325 .ngg-gallery-thumbnail span,
#ngg-gallery-2-325 .ngg-gallery-thumbnail span,
#ngg-gallery-3-42 .ngg-gallery-thumbnail span {
	display:block !important;
	background-color:#333;
	margin:0px;
	min-height: 90px;
	max-width:165px;
}

#ngg-gallery-1-325 .ngg-gallery-thumbnail img,
#ngg-gallery-2-325 .ngg-gallery-thumbnail img,
#ngg-gallery-3-42 .ngg-gallery-thumbnail img, 
.ngg-galleryoverview .hentry img {
	padding:0px !important;
}
.ngg-galleryoverview h5 {margin:0px !important; }

.mp_cart_contents_widget th {background:#666666 !important;  }
.post-content .mp_product { min-height:210px; border-bottom: 1px dotted #555; padding-bottom:20px;  }
.sidebar .mp_product { min-height:100px;  border-top: 1px solid #444444; border-bottom: 1px solid #222222; padding:5px 0px;}
.mp_checkout_link {float:right; margin-right:20px; }
.mp_cart_widget_content {margin-bottom:20px !important;}
/*********************************************
	All Sidebars
*********************************************/
.widget li {
	padding: 0.2em;
	font-size:12px; 
	
}
.widget li a { }
.widget li:hover {background: #434343; }
.widget ul {list-style:none;}
.builder-module-sidebar {
	display: block;
	width: 100%;
	text-align: left;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-sidebar .widget {
	margin: 0 ;
	color: #FFFFFF;
}
.builder-module-sidebar > div:last-child .widget:last-child {
	margin-bottom: 0;
}
.builder-module-block-outer-wrapper .left .widget,
.builder-module-block-outer-wrapper .middle .widget {
	
}
.builder-module-block-outer-wrapper .middle .widget,
.builder-module-block-outer-wrapper .right .widget {
	
}
.builder-module-block-outer-wrapper.left .builder-module-element,
.builder-module-block-outer-wrapper.middle .builder-module-element {
	
}
.builder-module-block-outer-wrapper.middle .builder-module-element,
.builder-module-block-outer-wrapper.right .builder-module-element {
	
}
.builder-module-sidebar h4.widget-title {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.65em;
	line-height: 1.2em;
	font-weight: bold;
	padding: 0 .326em .326em 0;
	margin: 0 !important;
	color: #FBC113;
}
.builder-module-sidebar h4.widget-title a {
	color: #FBC113;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-sidebar .widget img {
	max-width: 100%;
}
.builder-module-sidebar .widget p {
	margin-top: 0;
	color: #FFFFFF;
}
.builder-module-sidebar .widget a {
	margin-top: 0;
	color: #FBC113;
	font-weight: bold;
}
.builder-module-sidebar .widget a:hover {
	margin-top: 0;
	color: #efde00;
	text-decoration: none;
}
.widget-top {
	height: auto;
}
.widget h6 {
	color: #C13608;
}

/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1;
	background: transparent url(images/menu_lvl1_bg.png) top left repeat-x;
	display: block;
	margin: 0 10px 0.6em 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: bold;
	z-index-99;
}
.builder-module-navigation ul {
	float: left;
	display: block;
}
.builder-module-navigation li {
	margin: 2px 0px 2px 2px;
	background: transparent;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a {
	padding: .75em 0.6em;
	margin: 0;
	color: #000000;
	text-decoration: none;
	background: transparent url(images/menu_lvl1_bullet.png) center right no-repeat;
	text-shadow: 0px 1px 0px #FFFF99;
	letter-spacing: -0.02em;
}
.builder-module-navigation li a:hover {
	color: #666666;
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a {
	color: #666666;
}
/* second level stuff  */
.builder-module-navigation li ul {
	/* width: 10em; */
	text-align: left;
	padding: 0.2em;
	background: #333333;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}
.builder-module-navigation li li {
	/* width: 10em; */
	margin: 0;
	float: none;
}
.builder-module-navigation li li + li {
	border-top: none;
}
.builder-module-naviation li li:first-child {
	margin-bottom: -1px;
}

.builder-module-navigation .sub-menu li a,
.builder-module-navigation .sub-menu li.current_page_item a,
.builder-module-navigation .sub-menu li.current-cat a {
	background: none;
	border-top: 1px solid #444444;
	border-bottom: 1px solid #222222;
	color: #FFF;
	text-shadow: 0px 0px 0px #000000 !important;
}
.builder-module-navigation .sub-menu li a:hover {
	background: #434343;
	color: #efde00;
}
.builder-module-navigation li ul ul {
	margin: -2.5em 0em 0em 10em;
}
.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
}
.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
}

/*********************************************
	Widget Bar Module
*********************************************/
/*.builder-module-widget-bar h4.widget-title {
	font-size: 1.65em;
	line-height: 1.1em;
	padding: 0 .326em .326em .326em;
	margin: -.326em -.326em 0 !important;
}*/

/*********************************************
	Sponsors
*********************************************/
#builder-module-4de85a5e774a5 {
  text-align: center;
}
a.sponsors {
	text-indent: -999em;
	display: block;
	width: 100%;
	height:	246px;
	background: url('images/partners_home.jpg') top no-repeat;
	
}

/*********************************************
	Footer Module
*********************************************/
.builder-module-footer {
	font-size: .75em;
	background: transparent;
	
}
.builder-module-footer .builder-module-element {
	text-align: left;
	color: #666;
	padding: 1em;
}
.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	padding: 1em 0;
}
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #7EA759;
	text-decoration: none;
	font-style: italic;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: underline;
}

/*********************************************
	Image Module
*********************************************/
.builder-module-image .builder-module-element {
	font-size: 0;
}
.builder-module-image .builder-module-element img {
	margin: 0;
}
.builder-module-image .left .widget,
.builder-module-image .middle .widget {
	margin-right: 1em;
}
.builder-module-image .middle .widget,
.builder-module-image .right .widget {
	margin-left: 1em;
}

/*********************************************
	HTML Module
*********************************************/
.builder-module-html-1 {padding-top:10px; }

.builder-module-html {
	color: #FFFFFF;
}
.builder-module-html a{
	color: #C13608;
	font-weight: bold;
}
.builder-module-html a:hover{
	color: #efde00;
}

/*********************************************
	Button Link Styles
*********************************************/

.btn,
.more-link,
.loop-utility a,
input[type="submit"],
input[type="button"],
.comment-reply-link {
	font-family: customfont_bold, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: inherit;
	cursor: pointer;
	display: inline-block;
	background: #FBB514;
	color: #000000 !important;
	padding: .5em 1em;
	border: 1px solid transparent;
	border-radius: 0.5em;
	-webkit-appearance: none;	
	margin-bottom: 1.5em;
	text-decoration: none;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	transition: all .2s ease-in;	
}
.btn:hover,
.more-link:hover,
.loop-utility a:hover,
input[type="submit"]:hover,
input[type="button"]:hover,
.comment-reply-link:hover {
	background: #FBDD15;
	color: #000000;	
	text-decoration: none;
}

a.btn img {
	font-size: 1em;
	vertical-align: middle;
}

/*********************************************
	Content Module
*********************************************/
/*homepage*/
#builder-module-4e9d14bf0b5aa .left {
	width: 650px !important;
	width-width: 650px !important;
}
#builder-module-4e9d14bf0b5aa .right {
	width: 309px !important;
	max-width: 309px !important;
}
/* Homepage Buttons */
ul.homebuttons {
	padding-left: 10px;
	margin: 0;
	width: 100%;
	
}
ul.homebuttons li {
	float: left;
 	width: 160px;
	margin: 0;
	padding: 0;
}
ul.homebuttons li a {
	height: 174px;
	display: block;
	color: #fbbe13 !important;
	text-indent: 5px;
	font-size: 1.2em;
}
ul.homebuttons li.but1 a {background: url('images/homebutt_01.jpg') left no-repeat;}
ul.homebuttons li.but2 a {background: url('images/homebutt_02.jpg') left no-repeat;}
ul.homebuttons li.but3 a {background: url('images/homebutt_03.jpg') left no-repeat;}
ul.homebuttons li.but4 a {background: url('images/homebutt_04.jpg') left no-repeat;}

.builder-module-content .builder-module-element {
	margin: 0;
	background: transparent;
	padding: 0px;
	display: block;
	text-align: left;
	overflow: hidden;
	
}
.builder-module-content .post {
	margin-bottom: 1.5em;
	border-bottom: 1px dotted #555;
}

.post-title, .post-title * {
	margin: 0;
	padding: 0;
}
.post-title h1,
.post-title h2,
.post-title h3 {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	clear: both;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 2.3em;
	line-height: 1em;
}
.post-title a {
	color: #FBC113;
}
.post .post-title a:hover {
	color: #FFF;
}
.post .post-meta,
.post .post-meta * {
	padding: 0;
	margin: 0;
}
.post .post-meta {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 1.5em;
	line-height: 1em;
	margin-top: 1em;
	color: #FFFFFF;
}
.post .post-meta a {
	color: #455372;
	font-style: normal;
}
.post .post-meta a:hover {
	color: #efde00;
	text-decoration: none;
}
.post .author-meta {
	margin-top: .1em;
	color: #FFFFFF;
	font-size: 14px;
}
.post .author-meta a {
	color: #efefef;
}
.post .author-meta a:hover {
	color: #efde00;
}
.post .entry-attachment .attachment {
	text-align: center;
}
.post.attachment .meta-bottom {
	background: transparent;
}
.post-content {
	clear: both;
}
.home .post-title {display:none; }

.page-title {
	font-size: 1.8em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: .75em;
}

.page {padding-left:20px; }
.home .page {padding-left:0px; }

/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	margin: 0;
	font-size: 0;
	line-height: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0 1.5em 1.5em 0;
	padding: 5px;
	vertical-align: top;
	text-align: left;
	width: 150px;
	border: none;
	background: #FDFCFC;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	margin: 0;
	padding: 1em .5em .5em .5em;
	line-height: 1;
}
.hentry .gallery + * {
	margin-top: 0;
}
.hentry img {
	border: none;
	background: #333;
	padding: 5px;
	height: auto !important;
}
.hentry .alignright {
	margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
	margin: 0 1.5em 1.5em 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.5em auto;
}
.hentry .wp-caption {
	border: none;
	background: #333333;
	padding: .5em;
}
.hentry .wp-caption img {
	border: none;
	background: transparent;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.hentry .wp-caption-text {
	text-align: center;
	margin: 0.5em 0 0 0;
	padding: 0 .5em;
	font-size: 0.8em;
	line-height: 1em;
}

/*********************************************
	Post Meta Styles, if needed
*********************************************/
.meta-top {
	clear: both; /* we need this so floats in the post are cleared */
}
.meta-bottom {
	margin-top: 1.5em;
	padding-top: 1.4em;
}
.meta-bottom * {
	padding: 0;
	margin: 0;
}
.meta-bottom .alignleft {
	width: 70%;
}
.meta-bottom .categories {
	font-size: 0.8em;
	padding-left: 25px;
	background: url('images/category-bg.png') center left no-repeat;
}
.meta-bottom .categories a {
	font-style: italic;
}
.meta-bottom .comments {
	font-size: 0.8em;
	padding-left: 25px;
	background: url('images/comments-bg.png') center left no-repeat;
}
.photometa {
	margin: 0px .5em 0px .5em;
	padding: 0px;
	width: 100%;
}
.EXIF {
	margin: 0;
	padding: 0;
	float: left;
}
.photometa h4 {
	border-bottom: 1px solid #666;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.photometa ul {
	list-style-type: none;
}

/********************************************/
	Previous/Next Page Navigation
*********************************************/
.paging {
	clear: both; /* To clear any floats */
	margin: 0px;
}

/*********************************************
	Comment Styles
*********************************************/
#comments {
	margin: 3em 3px 1.5em 0;
	padding: 0;
}
#comments h3 {
	font-weight: normal;
}
#comments .title {
	font-size: 25px;
	margin: 0px;
	padding: 50px 0px;
}
#comments ol.commentlist {
	margin: 1.5em 0;
	padding: 0;
	background: transparent;
}
#comments .vcard {
}
#comments .vcard .avatar {
	display: block;
	float: left;
	margin: 0;
	padding: 5px 10px 0 0;
}
#comments .comment-meta {
	font-size: 12px;
	margin-bottom: 1.5em;
}
#comments li {
	clear: both;
	list-style: none;
	margin: 1.5em 0 1.5em 0;
	padding: 1.5em;
	background: #000000;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#comments .comment.depth-1,
#comments .comment.depth-3,
#comments .comment.depth-5,
#comments .comment.depth-7,
#comments .comment.depth-9 {
	color: #FFFFFF;
}
#comments a{
	color: #333;
	font-weight: bold;
}
#comments a:hover {
	color: #efde00;
}
.says {
	color: #333;
}
#comments .children {
	margin: 0;
}
#comments .children li {
	margin-bottom: 0;
	list-style: none;
}
#comments .comment.depth-2,
#comments .comment.depth-4,
#comments .comment.depth-6,
#comments .comment.depth-8,
#comments .comment.depth-10 {
	background: #CCCCCC;
	color: #333;
}
#comments blockquote {
	margin: 10px 0;
	padding: 10px;
}
#comments .alert {
	background: #FFFBD6;
	border: 1px solid #EBE067;
	margin: 5px 0px;
	padding: 5px;
}
#respond {
	margin-top: 3em;
	overflow: visible !important;
}
#respond h3 {
	margin-bottom: 0;
	color: #FFFFFF;
	font-weight: normal;
}
#respond .cancel-comment-reply a {
	margin: 1.5em 0;
	display: block
}
#commentform {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#commentform p {
	margin-bottom: 0;
}
#commentform label {
	margin-left: 1em;
}
#commentform input[type="text"] {
	padding: 5px;
	width: 40%;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 90%;
	height: 18em;
/*	padding: 1.45em;*/
	padding: 5px;
}
.comment-submit-wrapper {
	margin-top: 0.5em !important;
}

/*********************************************
	Text elements
*********************************************/
p {
/*	margin: .75em 0 .75em;*/
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
	color: #efde00;
}
blockquote {
	background: #efde00;
	margin: 1.5em 3em;
	padding: 20px 20px 20px 20px;
	color: #FFFFFF;
	clear: both;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
blockquote p {
	margin: 0;
	padding: 0;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: none;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin: 0 0 0 0px;
	padding: 0;
}
ol {
	margin-left: 20px;
	*margin-left: 24px; /* targeted IE 6, 7 fix */
}
li {
	margin: 0;
	padding: 0;
}
li *:last-child {
	margin-bottom: 0;
}
ul {
	list-style: disc;
	margin: 0 2em;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}

/*********************************************
	Tables
*********************************************/
tr, td {vertical-align:middle !important; }
.warl_table td {border:5px solid #333333;}
table {
	margin-top:10px;	
	margin-bottom: 1.4em;
	width:100%;
	text-align: left;
}
th {
	font-weight: bold;
}
thead th {
	background: #666666;
}
th, caption {
	padding: 4px 10px 4px 5px;
}
td {
	font-size:12px;
	padding: 4px 10px 4px 5px;
	color: #FFFFFF;
}
td a {
	color: #C13608;
	font-weight: bold;
}
tr.even td {
	background: #E5ECF9;
}
tfoot {
	font-style: italic;
}
caption {
	background: #333333;
	color: #FFFFFF;
}
div.moduletable_content {
	font-size:0.6em;
}
div.moduletable_content td {
	padding:0;
	text-align: center;
}
div.moduletable_content .head {background: #470006;}
div.moduletable_content {border:1px solid #470006;}
/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #efde00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
}
fieldset {
	padding: 1.4em;
	margin: 0 0 1.5em 0;
	border: .1em solid #CCCCCC;
}
legend {
	font-weight: bold;
	font-size: 1.2em;
}

/*********************************************
	Form fields
*********************************************/
input[type=text], input[type=tel], input[type=email], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em !important;
	margin-top: .5em !important;
	margin-bottom: .5em !important;
}
input[type=text], input[type=tel], input[type=email], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	padding: .6em .3em !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type=text]:focus, input[type=tel]:focus, input[type=email]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #BBBB00;
}
input[type=submit], .mp_empty_cart, .mp_checkout_link, .mp_button-addcart, .mp_button, .mp_link-buynow, .mp_button-has_variations {
	color: #333 !important;
	background: #FBC113 !important;
	border: none !important;
	font-size: 1em;
	display: inline-block;
	margin: 0.5em !important;
	padding: .7em .8em !important;
	-webkit-wpius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
input[type=submit]:hover, .mp_empty_cart:hover, .mp_checkout_link:hover, .mp_button-addcart:hover, .mp_button:hover, .mp_link-buynow:hover, .mp_button-has_variations:hover {
	background: #777 !important;
	color: #FFF !important;
	border: none !important;
}
input[type=submit]:active, .mp_empty_cart:active, .mp_checkout_link:active, .mp_button-addcart:active, .mp_button:active, .mp_link-buynow:active, .mp_button-has_variations:active {
	background: #FFFFFF !important;
	color: #373339 !important;
	border: none !important;
}
textarea {
	width: 390px;
	height: 250px;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
/*	position: relative;
	top: .25em;*/
}
input[type=text], input[type=password], textarea {
	max-width: 95%;
}
/*.search-text-box {
	padding: .5em .5em;
}
.search-submit-button {
	margin: 0 !important;
	padding: .2em .5em;
}*/

/*********************************************
	Success, notice and error boxes
*********************************************/
.error, .notice, .success {
	padding: .8em;
	margin-bottom: 1em;
	border: 2px solid #ddd;
}
.error {
	background: #FBE3E4;
	color: #8a1f11;
	border-color: #FBC2C4;
}
.notice {
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}
.success {
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}
.error a {
	color: #8A1F11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}

/*********************************************
	Widget Styling
*********************************************/
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
}
.widget_rss .rss-date {
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/*********************************************
	The Obligatory WP Styles
*********************************************/
.post img.wp-smiley {
	border: none;
}

/*********************************************
	PluginBuddy.com Preset Styles
*********************************************/

.contactbuddy-form ul,
.contactbuddy-form ul li {
	list-style: none !important;
	background: transparent;
}
.contactbuddy-form ul li {
	margin-left: 0px !important;
}
.contactbuddy-form ul {
	margin: 0px;
}
.builder-module-image.builder-module-before-navigation {
    margin-bottom: 0;
}
/*********************************************
	Latest News (LoopBuddy) Lists
*********************************************/
.pb_loopbuddy_widget .loop-content img {
	float: left;
	margin-right: 10px;
}
.pb_loopbuddy_widget .loop-content p {
	margin-bottom: 5px;
	font-size: 0.8em;
}
.pb_loopbuddy_widget .loop-content .widget-news-date {
	font-weight:bold;
}
.pb_loopbuddy_widget .loop-content .widget-news-title {
	font-size:1.1em;
}
.pb_loopbuddy_widget .loop-content .btn a{
	color:#FFFFFF;
}
.pb_loopbuddy_widget .loop-content .btn a{
	color:#FFFFFF;
}
.pb_loopbuddy_widget .loop-content .btn{
	padding:0em 1em;
	float:right;
}
.pb_loopbuddy_widget .loop-content .post {
	border-bottom: 1px solid #ccc;
	margin-bottom: 1em;
}